.shipping-policy {
  padding: 90px 0;
}

.shipping-policy h2,
.shipping-policy h5 {
  color: #343A42;
  margin-bottom: 20px;
  font-weight: 400;
  letter-spacing: -0.1px;
  font-family: "Marcellus", serif;
}

.shipping-policy h5 {
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
}
.shipping-policy h5 span {
  font-family: "Montserrat", sans-serif !important;
}

.shipping-policy h2 {
  font-size: 47px;
}

.shipping-policy p,
.shipping-policy ul li {
  font-size: 18px;
  line-height: 30px;
  color: #5A5F64;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 20px;
}

.shipping-policy ul li {
  margin-bottom: 5px;
}

.shipping-policy ul li:last-child {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .shipping-policy {
    padding: 70px 0;
  }

  .shipping-policy h2 {
    font-size: 35px;
  }

  .shipping-policy h5 {
    font-size: 20px;
  }

  .shipping-policy p,
  .shipping-policy ul li {
    font-size: 16px;
    line-height: 25px;
  }
}

@media (max-width: 767px) {
  .shipping-policy {
    padding: 50px 0;
  }

  .shipping-policy h2 {
    font-size: 24px;
  }

  .shipping-policy h5 {
    font-size: 18px;
  }

  .shipping-policy p,
  .shipping-policy ul li {
    font-size: 15px;
    line-height: 22px;
  }
}